@media screen and (min-width: 1200px) and (max-width: 1500px){
	
}

@media screen and (min-width: 1200px) and (max-width: 1455px){
	.plain-img{
		right:1%;
		top:0;
	}
	.phone-numbs {margin: 5% 1% 0 1%;}
	.phone-img {margin: 5% 0% 0 0%;}
	.col-sm-offset-0{padding:0;}
}
@media screen and (min-width: 1000px) and (max-width: 1199px){
	.plain-img{
		top:0;
		right:1%;
	}
	.right{width:65%;}
	.top-row{padding: 0% 1% 4% 1%;}
	.phone-numbs {margin: 5% 1% 0 1%;}
	.phone-img {margin: 5% 0% 0 0%;}
	.col-sm-offset-0{padding:0;}
}
@media screen and (min-width: 1400px) and (max-width: 1650px){
	
}
@media screen and (min-width: 1000px) and (max-width: 1100px){
	.phone-numbs {margin: 5% 1% 0 1%;}
	.phone-img {margin: 5% 0% 0 0%;}
	.col-sm-offset-0{padding:0;}
}

@media screen and (min-width: 768px) and (max-width: 1000px){
	.uslugi-wrapper-border{width:165px; height:165px;}
	/*.uslugi-wrapper-border{display: none;}*/
	.right-label {font-size: 16px;padding: 10px 25px;}
	.adr1 {margin: 5% 0 10% 5%;}
	.top-row{padding: 0% 0% 4% 0%;}
	.phone-img {margin: 5% 0% 0 5%;}
	.zakaz-zvonok {
	    width: 80px;
	    height: 80px;	    
	    margin: 5% 0% 0% 3%;
	    display: none;
	}
	.z-z {	    
	    top: 23px;	    
	    font-size: 12px;
	}
	.plain-img {
	    position: absolute;
	    top: 0;
	    right: 0;
	    z-index: -1;
	}
	.right{width:70%;}
}


@media all and (min-width: 641px){
	.remodal {max-width: 500px !important;}
}


@media screen and (max-width: 767px){
	#toTop{right:100px;}
	.phone{bottom:20px;}
	.for-plain {padding: 15% 10% ;}	
	.lang-label,.languages{text-align: center;}
	.social{margin:5%;}
	.navbar-collapse{
	    position: absolute;
	    position: absolute;
	    right: 0;
	    padding: 10px 50%;
	    background: rgba(66, 63, 63, 0.78);
	    text-align: center;
	    z-index:999;
	}
	.navbar-collapse li{display:block;}

	header .social {margin: 5% 0% 5% 30%;}
	.right{width:70%;}
	.right-label {
	    font-size: 15px;
	    padding: 10px 5px;
	    color: #fff;
	}
	.left{width:30%;}
	.lang-label {
	    float: none; 
	    padding: 15px 7px;
	    font-size: 15px;
	}
	.top-row{padding: 2% 0% 4% 0%;}
	.zakaz-zvonok {
	    width: 80px;
	    height: 80px;	    
	    margin: 5% 0% 0% 3%;
	}
	.z-z {top: 23px;font-size: 12px;}
	.logo-img {margin: 2% 0% 3% 0;}

	.plain-img {
	    position: absolute;
	    top:-15%;z-index:9;
	    right: 0;
	   
	}
	/*.for-plain{
		padding:15%;
	}	*/
	.uslugi-wrapper-border{
		/*width:auto;*/
	}
	input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"]{width:98%;}
}
@media screen and (max-width: 767px) and (orientation: landscape){
	.main-header {height: 100vh;}
	.lang-label,.languages{text-align: center;}
}

@media screen and (min-width: 631px) and (max-width: 767px){
	
}

@media screen and (max-width: 630px) {	
	.uslugi-wrapper-border{width:165px; height:165px;}
	#uslugi .col-xs-6{height:300px;}
}

@media screen and (min-width: 500px) and (max-width: 630px){
	
}

@media screen and (min-width: 450px) and (max-width: 500px){
	
}


@media screen and (min-width: 400px) and (max-width: 450px){
	
}





@media screen and (max-width: 374px) {
	.uslugi-wrapper-border{width:145px; height:145px;}
	.uslugi-wrapper-border img{max-width:90%!important;}
}


@media screen and (max-width: 390px) {
	.main-header{height: 60vh;}
	.left{width:40%;}
	.right{width:60%;}
	.top-row .col-xs-12{padding-left:0; padding-right:0;}
	.phone-numbs {margin: 5% 0% 0 1%;}
	.phone-img {margin: 5% 0% 0 0%;}
}



@media screen and (max-width: 1000px) {	
	.languages img{width: 23px;height: 23px;margin: 5px 1px;}
	/*.right-label{font-size:17px;}*/
	#primary-menu li{padding:15px 10px;}
	#primary-menu li a{font-size:16px;}
}